<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Bengali strings.
 * @package     quizaccess_quilgo
 * @copyright   2023 Native Platform Ltd <hello@quilgo.com>
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'কুইলগো প্রটরিং';
$string['setting_group'] = '<strong>কুইলগো<sup>®</sup> প্রটরিং</strong>';
$string['plasm_focus'] = 'মনোযোগ নিরীক্ষণ';
$string['plasm_focus_help'] = 'দেখুন পরীক্ষার্থীরা কতবার অন্য ট্যাব বা অ্যাপ্লিকেশনে কুইজ থেকে চলে যায়';
$string['plasm_camera'] = 'ক্যামেরা নিরীক্ষণ';
$string['plasm_camera_help'] = 'নিশ্চিত করুন যে উত্তরদাতারা কুইজ শেষ না হওয়া পর্যন্ত তাদের আসন ছেড়ে যায় না';
$string['plasm_screen'] = 'স্ক্রীন নিরীক্ষণ';
$string['plasm_screen_help'] = 'উত্তরদাতাদের স্ক্রীন এবং সন্দেহজনক কার্যক্রম উচ্চ মানের সাথে স্বয়ংক্রিয়ভাবে রেকর্ড করুন অন্যায় আচরণ প্রতিরোধের জন্য';
$string['plasm_force'] = 'বাধ্যতামূলক নিরীক্ষণ';
$string['plasm_force_help'] = 'কুইজ চেষ্টা করার জন্য নির্বাচিত নিরীক্ষণ পদ্ধতি প্রয়োজন';
$string['setup_camera_hint'] = 'ক্যামেরা';
$string['setup_screen_hint'] = 'স্ক্রীন';
$string['setup_connection_hint'] = 'এবং';
$string['setup_tracking_enabled_hint'] = 'নিরীক্ষণ সক্রিয়';
$string['setup_provide_access_camera'] = 'ক্যামেরা অ্যাক্সেস অনুমতি দিন';
$string['setup-additional-collector-title'] = 'প্রায় সম্পন্ন';
$string['setup-additional-collector-description'] = 'এখন আপনার স্ক্রীনে অ্যাক্সেস প্রদান করুন';
$string['setup_provide_access_screen'] = 'স্ক্রীন অ্যাক্সেস অনুমতি দিন';
$string['setup_camera_error_title'] = 'ক্যামেরা অ্যাক্সেস ব্যর্থ';
$string['setup_camera_error_desc'] = 'ক্যামেরা নিরীক্ষণ সক্রিয় করতে, আপনাকে আপনার ক্যামেরায় অ্যাক্সেস অনুমতি দিতে হবে। আপনার ক্যামেরার জন্য অ্যাক্সেস সেটিংস পরিবর্তন করুন।';
$string['setup_screen_error_title'] = 'স্ক্রীন অ্যাক্সেস ব্যর্থ';
$string['setup_screen_error_desc'] = 'স্ক্রীন রেকর্ডিং সক্রিয় করতে, আপনাকে আপনার স্ক্রীনে অ্যাক্সেস অনুমতি দিতে হবে। নিশ্চিত করুন যে আপনি আপনার সিস্টেমের পছন্দসমূহে স্ক্রীন রেকর্ডিং প্রত্যাখ্যান করেন নি।';
$string['setup_screen_area_error_title'] = 'স্ক্রীনের এলাকা ভুলভাবে নির্বাচিত';
$string['setup_screen_area_error_desc'] = 'দয়া করে আবার চেষ্টা করুন এবং নিশ্চিত করুন যে আপনি <strong>পুরো স্ক্রীন</strong> শেয়ার করার জন্য নির্বাচন করেছেন।';
$string['setup_not_supported_error_title'] = 'ডিভাইস সমর্থিত নয়';
$string['setup_not_supported_error_desc'] = 'দুঃখিত, আপনার ডিভাইস ক্যামেরা/স্ক্রীন নিরীক্ষণ সমর্থন করে না। অনুগ্রহ করে কুইজ সম্পন্ন করার জন্য অন্য ডিভাইস নির্বাচন করুন।';
$string['setup_finish_title'] = 'আপনি কি দেখছেন';
$string['setup_finish_yourself'] = 'নিজেকে';
$string['setup_finish_your_screen'] = 'আপনার স্ক্রীন';
$string['setup_finish_tick_box'] = 'সম্মতি প্রদানের জন্য নিচের বাক্সটি চেক করুন:';
$string['setup_finish_consent_start'] = 'আমি আমার';
$string['setup_finish_consent_myself'] = 'নিজের';
$string['setup_finish_consent_my_screen'] = 'স্ক্রীনের';
$string['setup_finish_consent_end'] = 'রেকর্ড করা, চিত্র প্রক্রিয়া করা এবং সংরক্ষণ করা এবং আমার শিক্ষকের সাথে ভাগ করার জন্য সম্মতি দিচ্ছি।';
$string['setup_consent_to_start_quiz'] = 'শুরু করতে, আপনাকে অনুমতি দিতে হবে';
$string['setup_consent_snapshots_from'] = 'স্ন্যাপশট থেকে';
$string['setup_consent_snapshots_will_taken'] = 'আপনার চেষ্টার সময় নেওয়া হবে';
$string['setup_consent_provided_report'] = 'আপনি আপনার কুইজ প্রচেষ্টা শেষ করার পর আপনার শিক্ষককে একটি প্রতিবেদন দেখানো হবে';
$string['setup_required_error'] = 'আপনাকে কুইজ শুরু করার আগে সেটআপ সম্পন্ন করতে হবে';
$string['setup_retry'] = 'আবার চেষ্টা করুন';
$string['report_link_caption'] = 'প্রটরিং প্রতিবেদন দেখুন | কুইলগো<sup>®</sup>';
$string['report_detail_title'] = 'প্রটরিং প্রতিবেদন';
$string['report_error'] = 'প্রটরিং প্রতিবেদন পাওয়ার সময় একটি সমস্যা ঘটেছে। অনুগ্রহ করে পরে আবার চেষ্টা করুন';
$string['report_notready'] = 'আপনার প্রটরিং প্রতিবেদন এখনও প্রস্তুত নয়। দয়া করে আরেকটু অপেক্ষা করুন।';
$string['report_expired'] = 'প্রতিবেদনের ছবিগুলি মেয়াদ শেষ হওয়ার কারণে সিস্টেম থেকে সরানো হয়েছে';
$string['report_proctoring_methods'] = 'নিরীক্ষণ পদ্ধতি:';
$string['report_face_presence'] = 'মুখের উপস্থিতি:';
$string['report_left_test'] = 'মনোযোগ:';
$string['report_suspicious_screenshots'] = 'সন্দেহজনক স্ক্রীনশট:';
$string['report_suspicious_caption'] = '{$a} সন্দেহজনক';
$string['report_focus_good'] = 'ভালো';
$string['report_focus_not_good'] = 'পরীক্ষা থেকে {$a} বার বেরিয়ে গেছে';
$string['report_setting_focus'] = 'মনোযোগ';
$string['report_setting_camera'] = 'ক্যামেরা';
$string['report_setting_screen'] = 'স্ক্রীন';
$string['report_preview_info'] = "এই প্রচেষ্টার <strong>প্রথম মিনিট</strong> শুধুমাত্র ট্র্যাক করা হয়েছিল কারণ এটি একটি <strong>প্রাক-দর্শনী প্রচেষ্টা</strong>। আপনার <strong>ছাত্র প্রচেষ্টা</strong> <strong>সম্পূর্ণরূপে ট্র্যাক করা হবে</strong>";
$string['report_expires_in'] = 'এই প্রতিবেদনটি {$a} দিনের মধ্যে মেয়াদ শেষ হবে এবং ছবিগুলি সিস্টেম থেকে সরানো হবে';
$string['report_camera_tracking'] = 'ক্যামেরা ট্র্যাকিং:';
$string['report_screen_tracking'] = 'স্ক্রীন ট্র্যাকিং:';
$string['report_preview_title'] = 'প্রাক-দর্শন';
$string['report_preview_time'] = 'সময়:';
$string['report_preview_faces_detected'] = ' | সনাক্তকৃত মুখগুলি: {$a}';
$string['report_preview_page_unfocused'] = ' | মনোযোগ নেই';
$string['report_table_header_email'] = 'ইমেল';
$string['report_table_header_name'] = 'নাম';
$string['report_table_header_attempt'] = 'প্রচেষ্টা #';
$string['report_table_header_score'] = 'স্কোর';
$string['report_table_header_timefinish'] = 'সমাপ্ত';
$string['report_table_header_time_taken'] = 'সময় লাগেছে';
$string['report_table_header_proctoring_report'] = 'প্রটরিং প্রতিবেদন';
$string['report_table_header_attempt_results'] = 'প্রচেষ্টার ফলাফল';
$string['report_table_row_view_report'] = 'প্রতিবেদন দেখুন';
$string['report_table_row_review_attempt'] = 'প্রচেষ্টা পর্যালোচনা করুন';
$string['report_table_row_overdue'] = 'বিলম্বিত: {$a}';
$string['report_table_row_notyetgraded'] = 'এখনও গ্রেড দেওয়া হয়নি';
$string['report_empty'] = 'নিরীক্ষণ এখন সক্রিয় আছে। ফলাফল এখানে প্রদর্শিত হবে যখন অন্তত একটি কুইজ প্রচেষ্টা সম্পন্ন হবে।';
$string['config_title'] = 'কুইলগো প্রটরিং API কনফিগারেশন';
$string['config_warning_not_active_yet'] = 'আপনার কুইলগো প্রটরিং প্লাগইন এখনও সক্রিয় নয়। এটি হয়েছে কারণ আপনার সাইটটি প্লাগইন ইনস্টলেশনের সময় কুইলগো প্রটরিং-এ সফলভাবে নিবন্ধিত হয়নি। আপনি "আমার সাইট নিবন্ধন করুন" নীচে ক্লিক করে পুনরায় নিবন্ধনের চেষ্টা করতে পারেন।';
$string['config_info_active'] = 'এই প্লাগইনটি যাদুর মতো কাজ করে, কোনও কনফিগারেশন প্রয়োজন নেই। যদি আপনার কোনও প্রশ্ন থাকে বা সাহায্যের প্রয়োজন হয় তাহলে <a href="mailto:hello@quilgo.com">hello@quilgo.com</a> এ আমাদের সাথে যোগাযোগ করুন।';
$string['config_register'] = 'আমার সাইট নিবন্ধন করুন';
$string['config_success_register'] = 'আপনার সাইটটি সফলভাবে নিবন্ধিত হয়েছে';
$string['config_failed_register'] = 'আপনার সাইট নিবন্ধনের চেষ্টা করার সময় একটি সমস্যা ঘটেছে। দয়া করে পরে আবার চেষ্টা করুন';
$string['config_api_token'] = 'API TOKEN';
$string['config_client_token'] = 'CLIENT TOKEN';
$string['privacy:metadata:quizaccess_quilgo_settings'] = 'কুইজের প্রক্টরিং সেটিংস সম্পর্কে তথ্য।';
$string['privacy:metadata:quizaccess_quilgo_settings:quizid'] = 'একটি ক্যুইজের একটি আইডি যা প্রক্টরিং ব্যবহার করে।';
$string['privacy:metadata:quizaccess_quilgo_settings:camera_enabled'] = 'ক্যামেরা ট্র্যাকিং সক্ষম বা অক্ষম।';
$string['privacy:metadata:quizaccess_quilgo_settings:screen_enabled'] = 'স্ক্রিন ট্র্যাকিং সক্ষম বা অক্ষম।';
$string['privacy:metadata:quizaccess_quilgo_settings:force_enabled'] = 'বল ট্র্যাকিং সক্ষম বা নিষ্ক্রিয়.';
$string['privacy:metadata:quizaccess_quilgo_reports'] = 'ব্যবহারকারী কুইজ প্রচেষ্টার proctoring সেশন সম্পর্কে তথ্য.';
$string['privacy:metadata:quizaccess_quilgo_reports:attemptid'] = 'ব্যবহারকারী কুইজ প্রচেষ্টার আইডি.';
$string['privacy:metadata:quizaccess_quilgo_reports:plasmsessionid'] = 'প্রক্টরিং সেশনের আইডি।';
$string['privacy:metadata:quizaccess_quilgo_reports:camera_enabled'] = 'যখন একজন ব্যবহারকারী কুইজ করার চেষ্টা করেন তখন ক্যামেরা ট্র্যাকিং স্ট্যাটাস সক্ষম বা অক্ষম করা হয়।';
$string['privacy:metadata:quizaccess_quilgo_reports:screen_enabled'] = 'স্ক্রীন ট্র্যাকিং স্থিতি সক্রিয় বা অক্ষম করা হয় যখন একজন ব্যবহারকারী একটি কুইজ চেষ্টা করে।';
$string['privacy:metadata:quizaccess_quilgo_reports:force_enabled'] = 'যখন একজন ব্যবহারকারী কুইজ করার চেষ্টা করে তখন জোর করে ট্র্যাক করার স্থিতি সক্রিয় বা অক্ষম করা হয়।';
$string['privacy:metadata:quizaccess_quilgo_reports:error_reason'] = 'ব্যবহারকারী যখন কুইজ শেষ করার চেষ্টা করে তখন প্রক্টরিং রিপোর্ট তৈরির সময় ত্রুটির বিবরণ।';
$string['privacy:metadata:quizaccess_quilgo_proctoring'] = 'এই প্লাগইন প্রক্টরিং রিপোর্টের জন্য কুইলগোতে বাহ্যিকভাবে ডেটা পাঠায়।';
$string['privacy:metadata:quizaccess_quilgo_proctoring:images'] = 'একটি ক্যুইজ প্রচেষ্টার সময় ক্যামেরা বা স্ক্রীন থেকে ধারণ করা ছবি।';
$string['privacy:metadata:quizaccess_quilgo_proctoring:focuses'] = 'ক্যুইজ প্রচেষ্টা চলাকালীন উইন্ডো ইভেন্টকে ফোকাস বা আনফোকাস করুন।';
$string['privacy:export:quizaccess_quilgo_settings'] = 'কুইলগো প্রক্টরিং সেটিংস';
$string['privacy:export:quizaccess_quilgo_settings:camera_disabled'] = 'ক্যামেরা ট্র্যাকিং অক্ষম';
$string['privacy:export:quizaccess_quilgo_settings:camera_enabled'] = 'ক্যামেরা ট্র্যাকিং সক্ষম';
$string['privacy:export:quizaccess_quilgo_settings:screen_disabled'] = 'স্ক্রীন ট্র্যাকিং অক্ষম';
$string['privacy:export:quizaccess_quilgo_settings:screen_enabled'] = 'স্ক্রীন ট্র্যাকিং সক্ষম';
$string['privacy:export:quizaccess_quilgo_settings:force_disabled'] = 'ফোর্স ট্র্যাকিং অক্ষম';
$string['privacy:export:quizaccess_quilgo_settings:force_enabled'] = 'ফোর্স ট্র্যাকিং সক্ষম';
$string['privacy:export:quizaccess_quilgo_reports'] = 'কুইলগো প্রক্টরিং রিপোর্ট';

